Back to bug 3414

Who When What Removed Added
ldv 2003-12-29 01:12:26 MSK CC mhz
Summary g++ is required for every program which uses AC_PROG_LIBTOOL g++/g77 is required for every program which uses AC_PROG_LIBTOOL
ldv 2003-12-29 15:04:13 MSK Status NEW RESOLVED
Resolution --- FIXED
ldv 2004-02-04 22:14:04 MSK Severity blocker minor
Status RESOLVED REOPENED
Resolution FIXED ---
ldv 2004-11-28 04:39:21 MSK Resolution --- FIXED
Status REOPENED RESOLVED
ldv 2008-05-27 02:07:45 MSD Status RESOLVED CLOSED

Back to bug 3414